<?xml version="1.0" encoding="UTF-8"?>
<Window >
	<Container>
		<Button name="btn_custom_state"/>
		<HorizontalLayout mouse="false" >
			<Label name="lab_item_icon" width="30" height="30" mouse="false" padding="24,22,0,0" userdata="xfw/xfwskin/main/share_break_rule_icon.png" /> 
			<VerticalLayout width="60" padding="18,20,0,0" mouse="false" >
				<Label name="lab_item_count" height="22" mouse="false" valign="top" align="left" font="4" textcolor="0xFF555555" />
				<Label name="lab_item_name" height="14" mouse="false" valign="bottom" align="left" textcolor="0xFFAAAAAA" />
			</VerticalLayout>
		</HorizontalLayout>
	</Container>
</Window>